@import url('fonts.css');


/**************************************************
*	Variables
**************************************************/
:root {
	--latcom-primary-color: #E06330;
	--latcom-secondary-color: #00294F;
	--alpha: 0.7;
}

#dondeestamos .elementor-element svg {
	width: 100%;
}

/**************************************************
*	Generales
**************************************************/
html {
    scroll-behavior: smooth;
}
html, body, p, li {
    font-size: 1.1rem;
    font-family: 'Sofia Pro', sans-serif !important;
}
footer p {
    font-size: inherit;
}
footer a:hover {
    color: #ffffff;
}
/*Desktop*/
/* @media screen and (min-device-width: 1601px) and (max-device-width: 1919px) and (-webkit-min-device-pixel-ratio: 1) { 
    html {
      font-size: 24px;
    }
} */
/* Vimeo */
.ControlBar_module_progressBarAndButtons__1988764d {
    display: none;
}
.elementor-video-iframe {
    pointer-events: none;
}
.elementor-video-iframe iframe {
    pointer-events: auto;
}

/* Vimeo */
/*Proyector*/
@media screen and (min-width: 1920px) { 
  html, body, p, .accordionjs span, tspan {
    font-size: 28px;
  }
  .elementor-button-text, a {
    font-size: 26px;
  }
  .sm_legend_item {
    font-size: 22px;
  }
  h2, h3, h5 {
    font-size: 1.6rem;
  }
}

body {
    background-color: transparent;
    color: var(--contrast);
}
a:hover, a:focus {
    color: #00294F;
}
ol, ul {
    margin: 0 0 1.5em 1.5em;
}
p {
    margin-bottom: 0.6em;
}
.contornotxt {
	color: transparent;
	-webkit-text-stroke-width: 2px;
    stroke-width: 2px;
    -webkit-text-stroke-color: var(--latcom-primary-color);
    stroke: var(--latcom-primary-color);
}
mark {
    background-color: var(--latcom-primary-color);
    color: #fff;
}

.ocultar {
	visibility: hidden;
	opacity: 0;
}

#ocultar {
	display: none;
}

.subheader-title {
	font-size: 30px;
}
@media (min-width: 767px) {
	.vertical100 {
		height: 100vh;
	}
	.vertical85 {
		height: 85vh;
	}
	.subheader-title {
		font-size: 35px;
		position: absolute;
		top: 50%;
		left: 40%;
		transform: translate(-40%, -50%);
		margin: 0;
	}
}

nav.hfe-dropdown-expandible li.menu-item:not(:last-child) {
    border-bottom-color: #c4c4c450 !important;
}



/* *********************************************************
*   Linea separadora mitad solid mitad dashed
*   <div class="wrapper-line"><i class="fas fa-arrow-right" style="color: #e06330;"></i><div class="linea-separador"></div></div>
********************************************************** */
.wrapper-line {
	display: flex;
	flex-direction: row;
	align-items: center;
}
.wrapper-line i {
	padding: 10px;
}
.linea-separador {
	/*border-top: 1px solid #E06330;*/
	background-image: linear-gradient(to right, #E06330 50%, transparent 50%);
	background-position: bottom;
	background-size: 10px 1px;
	background-repeat: repeat-x;
	height: 1px;
	width: 80vw;
}
.linea-separador::before {
	content: '';
	position: absolute;
	width: 50%;
	border-bottom: 1px solid #E06330;
}
/* Fin linea separadora */

.linea-separador2 {
	/*border-top: 1px solid #E06330;*/
	background-image: linear-gradient(to right, #E06330 50%, transparent 50%);
	background-position: bottom;
	background-size: 10px 1px;
	background-repeat: repeat-x;
	height: 1px;
	width: 80vw;
    margin: 0 auto;
}

/**************************************************
*	Generatepress theme
**************************************************/
.one-container .site-content {
	/*padding: 0 !important;*/
	padding-top: 0 !important;
}
/* Paginacion post interna */
footer.entry-meta {
    margin-top: 2em;
    width: 1140px !important;
    left: 50% !important;
    position: relative !important;
    transform: translate(-50%) !important;
}
footer.entry-meta a:hover {
    color: var(--latcom-secondary-color)
}

/**************************************************
*	Elementor base
**************************************************/
.elementor-button {
	padding: 12px 12px !important;
}
.sub-menu a.hfe-sub-menu-item, 
nav.hfe-dropdown ul li a.hfe-menu-item, 
nav.hfe-dropdown ul li a.hfe-sub-menu-item, 
nav.hfe-dropdown-expandible ul li a.hfe-menu-item, 
nav.hfe-dropdown-expandible ul li a.hfe-sub-menu-item {
	padding-top: 5px !important;
    padding-bottom: 5px !important;
}
.elementor-widget-video .elementor-wrapper iframe, 
.elementor-widget-video .elementor-wrapper video {
    background-color: transparent !important;
}
h2.elementor-heading-title::after {
    /*content: '';
    display: inherit;
    width: 50px;
    margin: 20px auto 0;
    border-bottom: 2px solid var(--latcom-primary-color);*/
}
.elementor-element .swiper .swiper-slide figure {
    width: 100%;
    height: 100%;
    margin: 0;
    overflow: hidden; /* Asegura que no haya desbordamiento */
    display: flex; /* Centra la imagen si es necesario */
    align-items: center;
    justify-content: center;
}

.elementor-element .swiper .swiper-slide figure img {
    width: 100%;
    height: 100%;
    object-fit: cover; /* Hace que la imagen cubra todo el espacio sin deformarse */
}

/**************************************************
*	Elementor header - Navigation Plugin header & footer for elementor
**************************************************/
/* (*)correccion de posicion de menu de navegacion causada por que se activo el ocultar desbordamiento en header de elementor. 
Esto se hizo debido a que se desbordaba el html  pudiendose deslizar la pagina horizontalmente fuera del contenido  */
/*  #masthead .hfe-active-menu.hfe-active-menu-full-width + .hfe-nav-menu__layout-expandible {
	top: 50px;
	left: -20px !important;
	position: fixed;
}
@media (max-width: 767px) {
	#masthead .hfe-active-menu.hfe-active-menu-full-width + .hfe-nav-menu__layout-expandible {

	}
}

nav ul li a {
	padding-left: 30px;
}
nav ul li:hover {
	background-color: var(--latcom-primary-color);
	opacity: 0.7;
}
*/

/* opcion flyout */
.hfe-flyout-wrapper .hfe-side.hfe-flyout-left,
.hfe-flyout-overlay {
    margin-left: -10px;
    margin-top: -12px;
}
.hfe-flyout-overlay {
    height: 100vh;
    width: 100vw;
}

.hfe-flyout-wrapper .hfe-side.hfe-flyout-left {
    display: block;
    visibility: hidden;
    opacity: 0;
	left: -300px !important;
    transition: 500ms;
}
.hfe-flyout-wrapper .hfe-side.hfe-flyout-left.hfe-flyout-show {
    /*display: block;*/
    visibility: visible;
    opacity: 1;
	left: 0 !important;
}
@media (max-width: 767px) {
    .hfe-flyout-wrapper .hfe-side.hfe-flyout-left,
    .hfe-flyout-overlay {
        margin-left: 0px;
        margin-top: 0px;
    }
}
/* .hfe-side.hfe-flyout-left.hfe-flyout-open {
    left: -300px !important;
    transition: all 1s ease;
}
.hfe-side.hfe-flyout-left.hfe-flyout-open.hfe-flyout-show {
    left: px !important;
} */

/* AAplico Hover al boton de idioma del plugin polilang */
.hfe-flyout-container .hfe-nav-menu li.menu-item-has-children:hover>.sub-menu {
	visibility: visible;
    opacity: 1;
    -webkit-transition: all .3s ease-out;
    transition: all .3s ease-out;
}
.hvr-sweep-to-right {
    display: inline-block;
    vertical-align: middle;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    box-shadow: 0 0 1px rgba(0, 0, 0, 0);
    position: relative;
    -webkit-transition-property: color;
    transition-property: color;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
}
.hvr-sweep-to-right:before {
    content: "";
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: #fff;
    -webkit-transform: scaleX(0);
    transform: scaleX(0);
    -webkit-transform-origin: 0 50%;
    transform-origin: 0 50%;
    -webkit-transition-property: transform;
    transition-property: transform;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
}

/* @media screen and (max-width: 767px) {
    .version-mobile .elementor-element:nth-child(1), .version-mobile .elementor-element:nth-child(3), 
    .version-mobile .elementor-element:nth-child(6) {
        width: 31%;
    }
} */

/**************************************************
*	Navigation general menu sticky deslizable
**************************************************/
#masthead {
    background-color: var(--latcom-secondary-color);
    width: 100%;
    z-index: 9999;
    display: block!important;
    box-shadow: 0px 1px 1px #ffffff80;
}
#masthead.menu-hidden {
    transform: translateY(-100px);
}
#masthead.menu-hidden.menu-fixed {
	background-color: rgba(var(--latcom-secondary-color),0.7);
    transform: translateY(0px);
    transition: transform 300ms ease-in-out 0s;
    position: fixed;
    box-shadow: 0px 1px 1px #ffffff80;
}
.hfe-flyout-wrapper .hfe-side {
    height: 100vh !important;
}

/* (*) */
#masthead.menu-hidden.menu-fixed .hfe-active-menu.hfe-active-menu-full-width + .hfe-nav-menu__layout-expandible {
	/*top: 60px;*/
}
@media (max-width: 767px) {
	#masthead.menu-hidden.menu-fixed .hfe-active-menu.hfe-active-menu-full-width + .hfe-nav-menu__layout-expandible {
		/*top: 115px;*/
	}
}


/* *******************************************************
    Elementor Carousel
******************************************************* */
.elementor-widget:not(:last-child) {
	margin-bottom: 0;
}
/* Elimina la barra de scroll del navegador */
body::-webkit-scrollbar {
    /* display: inherit; */
}
/* Transforma el carousel de elementor en fullscreen eligiendo la opción de estirar */

/* .elementor-element .swiper-container .swiper-image-stretch .swiper-slide .swiper-slide-image, 
.elementor-lightbox .swiper-container .swiper-image-stretch .swiper-slide .swiper-slide-image {
    height: 80vh;
    object-fit: cover;
} */
/* Mantiene al carousel estatico con la clase col-right */
.col-right .elementor-element {
	position: -webkit-sticky;
	position: sticky;
	top: 0;
	align-self: flex-start;
}
/* Posiciona mas arriba los bullets */
.swiper-horizontal>.swiper-pagination-bullets, .swiper-pagination-bullets.swiper-pagination-horizontal, .swiper-pagination-custom, .swiper-pagination-fraction {
    bottom: 30px !important;
}
.swiper-container-horizontal>.swiper-pagination-bullets, .swiper-pagination-custom, .swiper-pagination-fraction {
    bottom: 60px;
}
.elementor-swiper-button {
	color: var(--latcom-primary-color);
}
/* estilos para la leyenda de las imagenes del carousel */
.elementor-image-carousel-caption {
	color: #333 !important;
    background-color: rgba(255,255,255,.7);
    position: relative;
    bottom: 90px;
}

/* *******************************************************/

@media screen and (min-width: 767px) {
    /* Estilo para el contenedor del carrusel */
    .elementor-element.col-right {
        height: 100vh; /* Altura completa de la ventana */
        width: 100%;
        overflow: hidden; /* Oculta el contenido que se desborde */
        display: flex;
        align-items: center;
        justify-content: center;
    }

    /* Estilo para las imágenes del carrusel */
    .elementor-element.col-right .swiper-slide img {
        width: 100%;
        height: 100vh;
        object-fit: cover; /* Ajusta la imagen para cubrir todo el contenedor sin distorsionarse */
        object-position: center; /* Centra la imagen dentro del contenedor */
    }

    /* Asegura que el contenedor de las imágenes no tenga restricciones de tamaño */
    .elementor-image-carousel-wrapper, .elementor-image-carousel .swiper-container {
        height: 100%;
    }

    .elementor-image-carousel-caption {
        position: absolute !important;
        top: 20px;
        bottom: auto !important;
        left: 20px;
        transform: translate(-50% -50%);
        padding: 10px 30px;
        background-color: rgba(0, 0, 0, 0.5); /* Fondo semi-transparente */
        color: white !important; /* Color del texto */
        z-index: 10; /* Asegura que esté siempre visible */
        max-width: 90%; /* Limita el ancho máximo */
        text-align: center; /* Alinea el texto a la derecha */
    }
}


/**************************************************
*	Polylang Pro Plugin
**************************************************/
.switchlang div ul {
	list-style: none !important;
	display: flex !important;
	justify-content: end;
	margin: 0;
	padding: 5px;
}
.switchlang div ul li {
	padding-right: 5px;
}
.switchlang div ul li a img {
	width: 21px !important;
    height: 14px !important;
}

/**************************************************
*	Boton  y Formulario de Acceso Tolber
**************************************************/
.boxformmobile {
    position: relative;
    bottom: 20px;
}

.login-form {
    width: 200px;
    max-width:0;
    padding: 5px;
    transition: all .5s ease;
    position:absolute;
    right:20px;
    box-sizing:border-box;
    opacity:0;
}
.login-form.expanded {
    max-width:200px;
    opacity:1;
}
.input-login {
    background-color: var(--latcom-primary-color);
    border: 0;
    font-weight: 700;
    color: white;
    font-size: 22px;
}
.input-login span {
    display: none;
}
.unlock-icon {
    width: 30px;
    height: inherit;
    border: 1px solid #fff;
    background: transparent;
    border-radius: 50px;
    position: absolute;
    right: 10px;
    top: 5px;
    cursor: pointer;
}
@media (min-width: 768px) {
    .unlock-icon {
        top: -15px;
    }
}
.unlock-icon img {
	display: block;
	padding: 5px 0;
	margin: auto;
	position: relative;
	z-index: 1;
}
.login-form .tipo-login {
    font-size: 12px;
    color: white;
    display: none;
}

.login-box {
	background-color: rgba(255, 255, 255, 0.5);
}

.msj_error {
    display: none;
    color: white;
    font-size: 12px;
    text-shadow: 1px 1px #ff0000;
}

/* ****************************************************************
// Library fullpage.js
// https://github.com/alvarotrigo/fullpage.js
***************************************************************** */

/* Solucion fullpage para pasar dos contenedores de 50% en desktop a 100% en mobile */
@media (max-width: 767px) {
    #fullpage .elementor-element .e-con.e-flex {
        width: 100%;
    }
}

/**************************************************
*	Mapa Simplemaps.com
**************************************************/
#map_holder ul {
	display: grid !important;
}
#map_holder ul li {
    font-size: .8rem !important;
}
#map_holder ul li:nth-child(1) {
    /* font-weight: bold; */
}
#map_holder .sm_legend_item {
	color: #fff;
}
#map_zoom {
	display: none;
}
#map_zoom svg path {
    fill: var(--latcom-primary-color);
}
#map_legend {
    top: 0em !important;
    bottom: inherit !important;
    left: inherit !important;
    right: 0em !important;
}
@media (max-width: 767px) {
    #map_legend {
        display: none;
    }
}
/* Oculta los datos de contacto */
.tt_custom_sm ul li:nth-child(3),
.tt_custom_sm ul li:nth-child(4) {
    display: none;
}

/**************************************************
*	Image Hover Effects - Elementor Addon - Plugin
**************************************************/
/* Invertir el hover */
[class*=' eihe-fade'] .eihe-caption, [class^=eihe-fade] .eihe-caption {
	opacity: 1;
}
[class*=' eihe-fade'] .eihe-caption, [class*=' eihe-fade']>img, [class^=eihe-fade] .eihe-caption, [class^=eihe-fade]>img {
	transform: translate(0, 0);
}
[class*=' eihe-fade']:hover .eihe-caption, [class*=' eihe-fade']:hover>img, [class^=eihe-fade]:hover .eihe-caption, [class^=eihe-fade]:hover>img {
	transform: scale(1.1);
}

/**************************************************
*	Contact Form 7 Plugin
**************************************************/
input[type="text"], input[type="email"], input[type="url"], 
input[type="password"], input[type="search"], input[type="tel"], 
input[type="number"], input[type="file"], textarea, select, form-select,
[type="submit"]:not(:disabled), label {
    display: block;
    width: 100%;
    padding: 0.375rem 2.25rem 0.375rem 0.75rem;
    -moz-padding-start: calc(0.75rem - 3px);
    font-size: 0.8rem!important;
    font-weight: 400;
    line-height: 1.5;
    background-repeat: no-repeat;
    background-position: right 0.75rem center;
    background-size: 16px 12px;
    border: 0px solid #ced4da;
    border-radius: 0.375rem;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    margin-bottom: 5px;
}
/*.wpcf7-form {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	width: 100%;  
}*/
.jobform {
	padding: 15px;
}
.jobform .group-job {
	display: flex;
	flex-direction: row;
	flex-basis: 45%;
	margin: 0 auto;
}
@media (max-width: 767px) {
	.wpcf7-form, .jobform .group-job {
		flex-direction: column;
	}
}
.jobform .group-job div,
.jobform .group-job label {
	margin: 0 5px;
	width: 100%;
}
.jobform .group-job div p,
.jobform .group-job p {
	margin-bottom: 10px;
}


.jobform .btn-enviar {
	position: relative;
	top: 5px;
	left: 5px;
	font-family: 'Sofia Pro';
    color: #ffffff;
    font-size: 75%;
    text-shadow: none;
    line-height: 1.5;
    font-weight: normal;
    font-style: normal;
    text-decoration: none;
    text-align: center;
    letter-spacing: 1px;
    word-spacing: normal;
    text-transform: capitalize;
    font-weight: bold;
	background: #E06330;
    opacity: 1;
    padding: 0.5em 2em 0.5em 2em;
    box-shadow: none;
    border: 0px solid RGBA(0,0,0,1);
    border-radius: 99px;
}
.jobform .btn-enviar:hover {
	background: var(--latcom-secondary-color);
	transition: 0.5s;
}

/* ******************************* 
	Pagina de contacto acordion y formulario de paises
********************************* */
.card-header {
    background: #002453;
    color: #fff;
    border-radius: 15px 15px 0 0;
    padding: 10px;
    cursor: pointer;
    box-shadow: 1px 1px 5px #002453;
}
.card-body {
    padding: 10px 15px;
    background: #fff;
    border-radius: 0 0 15px 15px;
    box-shadow: 1px 1px 5px #002453;
}

.elementor-tab-title:hover {
    background: #e7e7e7;
}

/* ******************************* 
	Pagina de contacto por paises - junto con un script js
********************************* */
/* Fullwith boton elementor */
.btn-paises .e-con.e-con>.e-con-inner>.elementor-widget, 
.btn-paises .elementor.elementor .e-con>.elementor-widget, 
.btn-paises .elementor-button {
    width: 100%;
    text-align: left;
}
.contenido-pais .card-header h6 {
    line-height: normal;
}

/* Ocultar todas las secciones de contenido-pais por defecto */
.contenido-pais {
    display: none;
    opacity: 0;
    position: absolute;
    width: 100%;
    background-color: #fff;
    transform: translateY(100%);
    transition: transform 0.5s, opacity 0.5s;
}
/* Mostrar solo la sección de contenido-pais correspondiente al enlace seleccionado */
.contenido-pais.active {
    display: block;
    opacity: 1;
    transform: translateY(0);
    height: auto;
}

/**************************************************
*	CASOS DE ÉXITO
**************************************************/
.logo_caso svg {
	filter: invert(100%);
    -webkit-filter: invert(100%);
}
.elementor-element.elementor-widget-e_image_hover_effects .eihe-box .eihe-caption .eihe-title-cover {
	flex-direction: column;
}
.elementor-element.elementor-widget-e_image_hover_effects .eihe-box .eihe-caption .eihe-title-cover .eihe-title {
	font-size: 1rem;
	order: 2;
}
.elementor-element.elementor-widget-e_image_hover_effects .eihe-box .eihe-caption .eihe-title-cover .eihe-icon {
	height: inherit !important;
	order: 1;
}

/* ******************************* 
	Campo oculto en CF7 - anti spam junto con script en functions y js
********************************* */
.wpcf7-form input[name="your-secret"] {
    width: 1px;
    height: 1px;
    position: absolute;
    left: -9999px;
}

/* ****************************************************************
// Accordion Horizontal solo con html-css Negocios
// Modelo de html
<div class="ng-accordion--h">
    <a href="link-imagen" class="ng-accordion-item">
        <div class="ng-nav-item">
            <div class="icons_negocios i_outdoor"></div>
            <h5>Outdoor</h5>
        </div>
    </a>
</div>
***************************************************************** */
.ng-accordion--h {
    display: flex;
}
.ng-accordion-item {
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    display: flex;
    flex: 1;
    justify-content: center;
    align-items: end;
    margin: 0;
    padding: 0;
    transition: all 600ms cubic-bezier(0.075, 0.82, 0.165, 1);
    height: 80vh;
    width: 100vw;
}
.ng-accordion-item:hover {
    flex-basis: 65vw;
}

.ng-accordion-item:nth-last-of-type(1) {
    background-image: url(https://worldcomooh.com/wp-content/uploads/2023/09/cine.jpg);
}
.ng-accordion-item:nth-last-of-type(2) {
    background-image: url(https://worldcomooh.com/wp-content/uploads/2023/09/mobile.jpg);
}
.ng-accordion-item:nth-last-of-type(3) {
    background-image: url(https://worldcomooh.com/wp-content/uploads/2023/09/transporte.jpg);
}
.ng-accordion-item:nth-last-of-type(4) {
    background-image: url(https://worldcomooh.com/wp-content/uploads/2023/10/digital-1.jpg);
}
.ng-accordion-item:nth-last-of-type(5) {
    background-image: url(https://worldcomooh.com/wp-content/uploads/2023/09/indoor.jpg);
}
.ng-accordion-item:nth-last-of-type(6) {
    background-image: url(https://worldcomooh.com/wp-content/uploads/2023/09/outdoor.jpg);
}

.ng-nav-item {
    background-color: #0C125F85;
    display: flex;
    flex-direction: column;
    width: 100%;
    padding: 30px 10px;
}
.ng-nav-item h5 {
    text-align: center;
    color: #fff;
    font-weight: 600;
    padding-top: 20px;
    line-height: 1;
}
@media (max-width: 960px) {
    .ng-accordion--h {
        flex-direction: column;
    }
    .ng-accordion-item {
        flex: auto;
        height: 50vh;
    }
    .ng-accordion-item:hover {
        flex-basis: 75vw;
    }
    .ng-nav-item {
        padding: 20px 5px;
    }
    .ng-nav-item h5 {
        font-size: 15px;
    }
}
.icons_negocios {
    width: 30px;
    height: 30px;
    background-repeat: no-repeat;
    background-position: center;
    margin: 0 auto;
}
.icons_negocios.i_outdoor {
    background-image: url(https://worldcomooh.com/wp-content/uploads/2023/05/outdoor.svg);
}
.icons_negocios.i_indoor {
    background-image: url(https://worldcomooh.com/wp-content/uploads/2023/09/indoor.svg);
}
.icons_negocios.i_digital {
    background-image: url(https://worldcomooh.com/wp-content/uploads/2023/09/digital.svg);
}
.icons_negocios.i_medios-de-transporte {
    background-image: url(https://worldcomooh.com/wp-content/uploads/2023/09/medios-de-transporte.svg);
}
.icons_negocios.i_mobile {
    background-image: url(https://worldcomooh.com/wp-content/uploads/2023/09/mobile.svg);
}
.icons_negocios.i_cine {
    background-image: url(https://worldcomooh.com/wp-content/uploads/2023/09/cine.svg);
}


/**************************************************
*	Smart Slider Plugin
**************************************************/
@media (max-width: 767px) {
	div#n2-ss-6 .n2-ss-slider-1 {
	    min-height: 240px !important;
	}
}


/**************************************************
*	Search and Filter Pro Plugin
**************************************************/
.searchandfilter ul {
	margin: 0;
}
.searchandfilter label, .searchandfilter select.sf-input-select {
	width: 100%;
}
.searchandfilter select.sf-input-select {
	box-shadow: 0px 0px 15px #cbcbcb;
}

/**************************************************
*	Jobs - Search and Filter Pro Plugin
**************************************************/
.jobs.wrapper {
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	flex-wrap: wrap;
	margin-bottom: 40px;
	padding: 15px;
    box-shadow: 0px 0px 15px #cbcbcb;
    border-radius: 10px;
}
.jobs.wrapper div {
	flex: 1 1 auto;
}
.jobs.wrapper div:nth-child(2) {
	text-align: right;
}

/**************************************************
*	Botones
**************************************************/
.btn-volver, .btn-aplicar, .btn-enviar {
	font-family: 'Sofia Pro';
    color: #ffffff;
    font-size: 75%;
    text-shadow: none;
    line-height: 1.5;
    font-weight: normal;
    font-style: normal;
    text-decoration: none;
    text-align: center;
    letter-spacing: 1px;
    word-spacing: normal;
    text-transform: capitalize;
    font-weight: bold;
	background: #E06330;
    opacity: 1;
    padding: 0.5em 2em 0.5em 2em;
    box-shadow: none;
    border: 0px solid RGBA(0,0,0,1);
    border-radius: 99px;
    cursor: pointer;
}
.btn-volver:hover {
	background: var(--latcom-secondary-color);
	transition: 0.5s;
}

/**************************************************
*	Entradas JKit Plugin en home
**************************************************/
/* 
Seccion sustentabilidad
animacion sombra y linea punteada combinado con js que adiciona las divs 
*/
.home .jkit-block-container {
    overflow: hidden;
    padding: 20px;
}
.home .jkit-thumb {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    border-radius: 50%;
    z-index: 1;
}
.home .orbit {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 105%;
    height: 105%;
    border: 2px solid var(--latcom-primary-color);
    opacity: 1;
    border-radius: 50%;
    transition: 0.5s;
}
.home .rotacion {
    animation: orbit 5s linear infinite;
}
.home .rotacion1 {
    animation: orbit 10s linear infinite;
}
.home .rotacion2 {
    animation: orbit 7s linear infinite;
}
@keyframes orbit {
    0% {
        transform: translate(-50%, -50%) rotate(0deg);
        transform-origin: 53%;
    }
    100% {
        transform: translate(-50%, -50%) rotate(360deg);
    }
}
.home .sombra {
    position: absolute;
    top: 47%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
    height: 100%;
    background-color: #d9d9d962;
    opacity: 1;
    border-radius: 50%;
    transition: transform 0.3s ease;
    transition: 0.5s;
}
.home .jkit-thumb a:hover .orbit .sombra {
    transform: translate(-50%, -45%);
    width: 60px;
    height: 60px;
}
.home .jkit-thumb a:hover .orbit .sombra,
.home .jkit-thumb a:hover .orbit {
    transition: 2.5s;
    border: 2px dashed var(--latcom-primary-color);
    /* animation-play-state: paused; */
}


@media screen and (max-width: 767px) {
    .home .orbit {
        width: 20rem;
    }
    .home .jkit-posts {
        display: flex;
        flex-direction: column;
    }
    .home .jeg-elementor-kit.jkit-postblock .jkit-post {
        display: flex;
        flex-direction: column;
        justify-content: center;
    }
    .home .jeg-elementor-kit.jkit-postblock .jkit-thumb .thumbnail-container {
        aspect-ratio: 1;
        height: 300px !important;
        border-radius: 50%;
    }
    .home .jeg-elementor-kit.jkit-postblock article .jkit-thumb .thumbnail-container { margin-top: inherit; }
    .home .jeg-elementor-kit.jkit-postblock .jkit-thumb,
    .home .jeg-elementor-kit.jkit-postblock .jkit-postblock-content { 
        overflow: visible;
        display: flex;
        justify-content: center;
    }

}

@media screen and (min-width: 768px) {
    .home .jeg-elementor-kit.jkit-postblock .jkit-thumb .thumbnail-container {
        aspect-ratio: 1;
        height: inherit !important;
        border-radius: 50%;
        /*width: 100%;
        object-fit: cover;
        object-position: center;
        height: auto !important; 
        */
    }

    .home .jeg-elementor-kit.jkit-postblock article:nth-child(1) .jkit-thumb .thumbnail-container { margin-top: inherit; }
    .home .jeg-elementor-kit.jkit-postblock article:nth-child(2) .jkit-thumb .thumbnail-container { margin-top: -40px; }
    .home .jeg-elementor-kit.jkit-postblock article:nth-child(3) .jkit-thumb .thumbnail-container { margin-top: inherit; }
    .home .jeg-elementor-kit.jkit-postblock .jkit-thumb { overflow: visible; }

    /* ***************************************************** */
    
}


/* ======================================
    Sustentabilidad - Slide hover background Elementor
====================================== */
.main-container-slide .elementor-background-video-container {
    z-index: -1;
    opacity: 1;
    transition: 1s ease;
}

.main-container-slide [class*="slide"]:hover {
    /* background-color: #E06330A1 !important; */
    cursor: pointer;
    z-index: 1;

}

.main-container-slide:has(.slide1:hover) {
    background-image: url(https://latcom.com/latcom/wp-content/uploads/2023/09/pacto-global-1-1.jpg) !important;
    background-size: cover;
}
.main-container-slide:has(.slide2:hover) {
    background-image: url(https://latcom.com/latcom/wp-content/uploads/2023/09/una-vuelta-mas-1.jpg) !important;
    background-size: cover;
}
.main-container-slide:has(.slide3:hover) {
    background-image: url(https://latcom.com/latcom/wp-content/uploads/2023/09/pacto-global_-1.jpg) !important;
    background-size: cover;
}


/**************************************************
*	Iframe
**************************************************/
.embed-container {
    position: relative;
    /* padding-bottom: 56.25%; */
    padding-bottom: 40%;
    height: 0;
    overflow: hidden;
}
.embed-container iframe {
    position: absolute;
    top:0;
    left: 0;
    width: 100%;
    height: 100%;
}

/**************************************************
*	Clientes Iframe
**************************************************/
.clientesIframe iframe {
    position: absolute;
    top:0;
    left: 0;
    width: 100%;
    height: 100%;
}
@media (min-width: 1301px) {
    .clientesIframe {
        position: relative;
        /* padding-bottom: 56.25%; */
        padding-bottom: 40%;
        height: 0;
        overflow: hidden;
    }   
}
@media (max-width:1300px) and (min-width:1050px) {
    .clientesIframe {
        position: relative;
        padding-bottom: 50%;
        height: 0;
        overflow: hidden;
    }
}
@media (max-width:1051px) and (min-width:900px) {
    .clientesIframe {
        position: relative;
        padding-bottom: 60%;
        height: 0;
        overflow: hidden;
    }
}
@media (max-width:901px) and (min-width:768px) {
    .clientesIframe {
        position: relative;
        padding-bottom: 70%;
        height: 0;
        overflow: hidden;
    }
}
@media (min-width:767px) {
    .clientesIframe {
        position: relative;
        /* padding-bottom: 46.5%; */
        height: 0;
        overflow: hidden;
    }
}

/**************************************************
*	Single Campañas
**************************************************/
body.campania-template-default,
body.campania-template-default.one-container .site-content {
	/*background-color: #222222;*/
}
body.campania-template-default.one-container .inside-article>.featured-image {
	display: none;
}
body.campania-template-default .entry-content:not(:first-child) {
	margin-top: 0;
}
.subtitle-campaña {
	font-size: 1rem;
}

/**************************************************
*	Carousel Elementor
**************************************************/
.elementor-pagination-position-outside .swiper-container {
	padding-bottom: 0;
}
/* .swiper-container-horizontal>.swiper-pagination-bullets, 
.swiper-pagination-custom, .swiper-pagination-fraction {
	bottom: 50px;
}
.swiper-pagination {
	margin-bottom: 0;
}
.swiper-pagination-bullet {
    width: 8px;
    height: 8px;
    display: inline-block;
    border-radius: 50%;
    background: #fff;
} */

/**************************************************
*	Secciones Clientes con Fetch
*   Se muestra utilizando el siguiente codigo html
*   <div class="clientes-container owl-carousel owl-theme" id="image-carousel"></div>
*   Y usando Elementor con Flex Flow seleccionar columna vertical en el contenedor
**************************************************/
.img-container.grayscale img {
    filter: grayscale(0);
}
.img-container img, .img-container-dorso img {
    transform: scale(.7);
}
#spinner {
    display: none;
    position: absolute;
    top: 50%;
    left: 50%;
}
.card-container {
    position: relative;
    width: 100%;
    height: 100%;
    text-align: center;
    transition: transform 0.8s;
    transform-style: preserve-3d;
}
.flip-card:hover .card-container {
    /* transform: rotateY(180deg); */
    transform: scale(1.4);
}
.card-frente,
.card-dorso {
    width: 100%;
    height: 100%;
    backface-visibility: hidden;
}
.card-dorso {
    transform: rotateY(180deg);
    position: absolute;
    top: 0%;
}
.owl-carousel .owl-nav button.owl-next, .owl-carousel .owl-nav button.owl-prev, .owl-carousel button.owl-dot {
    background: #869791;
    color: #FFF;
    text-decoration: none;
    padding: 0 5px !important;
}
.owl-theme .owl-nav [class*='owl-']:hover {
    background: #e65a23;
    color: #FFF;
    text-decoration: none;
    padding: 0 5px !important;
}

/**************************************************
*	Owl carousel buttons
**************************************************/
.owl-carousel .owl-nav button.owl-next, .owl-carousel .owl-nav button.owl-prev, .owl-carousel button.owl-dot {
    background: #869791;
    color: #FFF;
    text-decoration: none;
    padding: 0 16px !important;
    width: 50px;
    height: 50px;
    border-radius: 50px;
  }
  .owl-theme .owl-nav [class*='owl-']:hover {
    background: #e65a23;
    color: #FFF;
    text-decoration: none;
    padding: 0 16px !important;
  }
  
  .owl-prev span, .owl-next span {
    display: none;
  }
  .owl-carousel .owl-nav .owl-prev,
    .owl-carousel .owl-nav .owl-next,
    .owl-carousel .owl-dot {
      font-family: 'boxicons'!important;;
  
  }
  .owl-carousel .owl-nav .owl-prev:before{
      content: "\ea21";
      margin-right: 16px;
  }
  .owl-carousel .owl-nav .owl-next:after{
      content: "\ea22";
      margin-right: 16px;
  }
  
  
 
/* *********** ISOTOPE ************* */
.visible_item {
	display: none;
}
/* ********************************* */
.boxCliente {
	background-color: #444;
	color: #fff;
	border-radius: 5px;
	padding: 20px;
	font-size: 50%;
  }
  
  .boxCliente:nth-child(even) {
	background-color: #ccc;
	color: #000;
  }
  
  .wrapperClientes {
	display: grid;
	grid-gap: 10px;
	grid-template-columns: repeat(auto-fill, minmax(50px, 1fr));
	grid-template-rows: 50px 50px 50px;
	grid-auto-flow: row;
  }

/***** Pulse *****/

a.clientelink:hover img { 
	animation: pulse 1s infinite;
	animation-timing-function: linear;
	filter: grayscale(10%);
}

@keyframes pulse {
	0% { 
		transform: scale(1);
	}
	50% { 
		transform: scale(1.1);
	}
	100% { 
		transform: scale(1); 
	}
}

/**************************************************
*	Secciones Out of Home
**************************************************/
.title-detail-ooh {
    background-color: black;
    display: inline-block!important;
    border-top-right-radius: 25px;
    border-bottom-right-radius: 25px;
    padding: 10px 20px;
    color: #ffffff;
    margin: 0;
}

.fancybox__container {
    z-index: 999999 !important;
}

/**************************************************
*	Sección servicios
**************************************************/
/* modifica en el plugin image hover effects el Effect Blur (cambia la imagen por el fondo) */
/* .eihe-blur:hover>img {
    filter: blur(1px) !important;
    transform: scale(1) !important;
} */
#nuestrostrabajos .sectorServicio .tituloServicio {
    opacity: 0 !important;
    transition: all .3s;
}
#nuestrostrabajos .sectorServicio:hover .tituloServicio {
    opacity: 1 !important;
}

/**************************************************
*	Typed - texto que se auto escribe
**************************************************/
.services {
	font-family: 'Sofia Pro', sans-serif;
	font-weight: 600;
	font-size: 2rem;
	color: #ffffff;
	text-align: center;
}
@media (max-width: 767px) {
	.services {
		font-size: 1rem;
	}
}

/**************************************************
*	Accordion JS - Diferenciales
**************************************************/
ul#accordion-diferenciales li {
    background-color: #fff;
    box-shadow: 9px 9px 25px 0 #9b9b9b;
}
ul#accordion-diferenciales li ol li {
    box-shadow: none;
    color: #00294F;
}
ul#accordion-diferenciales li.acc_active .acc_head {
    background-color: #00294F !important;
}
ul#accordion-diferenciales li.acc_active .acc_head .txt-acc {
    color: #fff;
}
ul#accordion-diferenciales li.acc_active .acc_content {
    background-color: #fff !important;
}
ul#accordion-diferenciales li.acc_active .acc_content .item-title {
    color: #00294F;
}
ul#accordion-diferenciales .acc_section, ul#accordion-diferenciales .acc_section .acc_head {
    border-top-left-radius: 20px !important;
    border-top-right-radius: 20px !important;
}
ul#accordion-diferenciales .acc_section, ul#accordion-diferenciales .acc_section .acc_content {
    border-bottom-left-radius: 20px !important;
    border-bottom-right-radius: 20px !important;
}
ul#accordion-diferenciales .acc_section .acc_head {
    padding: 10px;
}
ul#accordion-diferenciales .acc_section {
	border: none;
	margin-top: 5px;
}
.acc_head {
    transition: box-shadow .3s ease-in-out;
}
.acc_head:hover {
    /* box-shadow: inset 60px 0 0px 0 #e6e8e9; */
}
.acc_white.acc_head, .acc_white.acc_content {
    background-color: transparent !important;
}

.accordion-heading-title {
	color: #FFFFFF;
    font-family: "Sofia Pro", Sans-serif;
    /* font-size: 2rem; */
    font-weight: 600;
    text-align: left;
    margin-bottom: 0;
    /*-webkit-text-stroke-width: 1px;
    stroke-width: 1px;
    -webkit-text-stroke-color: var(--latcom-primary-color);
    stroke: var(--latcom-primary-color);*/
    display: grid;
    grid-template-areas:
        'logo main main main main main';
    width: 100%;
    gap: 5px;
    padding: 0px;
    grid-template-columns: 20px 1fr;
}
/* Animacion bullet */
.fas.fa-angle-down {
    padding-left: 10px;
    color: #002453;
}
.icon-bullet {
    /* background-image: url(../img/tilde.svg); */
    /* background-color: var(--latcom-primary-color);
    border-radius: 50px;
    display: inline-block;
    width: 8px;
    height: 8px;
    margin-right: 10px;
    transition: 0.5s ease;
    margin-left: 10px; */
  }
.acc_head:hover .accordion-heading-title-orange .accordion-icon .icon-bullet,
.acc_active .acc_head .accordion-heading-title-orange .accordion-icon .icon-bullet {
    transform: scale(1.4);
    background-color: white;
}
.txt-acc {
    color: #002453;
}
.acc_head:hover .txt-acc {
    color: #ffffff;
}
.item-logo { 
	grid-area: logo; 
}
.item-main { 
	grid-area: main; 
}
.grid-container-servicios > div {
  text-align: left;
  padding: 5px;
}
.grid-container-servicios > div p {
	text-align: left;
	margin: 0;
}

.item-logo img {
	width: 3rem;
}

/* Animacion hover */
.hvr-sweep1-to-right {
    display: inline-block;
    vertical-align: middle;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    box-shadow: 0 0 1px rgba(0, 0, 0, 0);
    position: relative;
    -webkit-transition-property: color;
    transition-property: color;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
}
.hvr-sweep1-to-right:before {
    content: "";
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: #E06330;
    -webkit-transform: scaleX(0);
    transform: scaleX(0);
    -webkit-transform-origin: 0 50%;
    transform-origin: 0 50%;
    -webkit-transition-property: transform;
    transition-property: transform;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
}
/* .hvr-sweep1-to-right:hover, .hvr-sweep1-to-right:focus, .hvr-sweep1-to-right:active {
    color: white;
} */
.hvr-sweep1-to-right:hover:before, .hvr-sweep1-to-right:focus:before, .hvr-sweep1-to-right:active:before {
    -webkit-transform: scaleX(1);
    transform: scaleX(1);
}

/**************************************************
*	Contacto
**************************************************/
.infoc h3 {
	margin-bottom: 0;
}


.tt_custom_sm ul {
	margin: 0 !important;
}
.tt_custom_sm ul li {
	list-style: none;
}



/**************************************************
*	Boton reproductor de video
**************************************************/
.btn-video {
    width: 8.2rem;
    height: 8.2rem;
    cursor: pointer;
    background-image: url(https://latcom.com/latcom/wp-content/uploads/2023/06/play-1.png);
    background-size: 6.2rem 6.2rem;
    width: 6.2rem;
    height: 6.2rem;
    background-size: 100%;
    display: block;
    border-radius: 50px;
    animation: inifinite-spinning 500ms ease-in-out infinite alternate;
}
.btn-video:hover {
	background-color: var(--latcom-primary-color);
	border-radius: 50px;
}
@keyframes inifinite-spinning {
  from {
    transform: scale(1.0);
  }
  to {
    transform: scale(1.1);
  }
}

/*****************************************************************
*   ToolTip boton reproductor de video
*****************************************************************/
.tooltip {
  position: relative;
  border-bottom: 1px dotted black;
}

.tooltip .tooltiptext {
  visibility: hidden;
  width: 90px;
  background-color: #fff;
  color: black;
  text-align: center;
  border-radius: 6px;
  padding: 5px 0;
  position: absolute;
  z-index: 1;
  top: 30px;
  left: 130%;
}

.tooltip .tooltiptext::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 100%;
  margin-top: -5px;
  border-width: 5px;
  border-style: solid;
  border-color: transparent #fff transparent transparent;
}
.tooltip:hover .tooltiptext {
  visibility: visible;
}


/**************************************************
*	Diferenciales - Accordion
**************************************************/
/*admin*/
.wpsm_ac_h_i {
	display: none!important;
}
.ac_title_class, .wpsm_panel-body ul {
	font-family: "Sofia Pro", Sans-serif !important;
}
#wpsm_accordion_7044.wpsm_panel-body {
	background-color: transparent !important;
}
.wpsm_panel-body ul li.dif, li.dif {
	padding: 10px 0!important;
}

/**************************************************
*	Premios
**************************************************/
.premios .swiper-slide-inner .elementor-image-carousel-caption {
    position: absolute;
    bottom: 0px;
    background-color: rgba(255, 255, 255, 0.9);
    color: rgba(12, 18, 95, 1) !important;
    padding: 5px;
    opacity: 0 !important;
    transition: all .6s;
}
.premios .swiper-slide-inner:hover .elementor-image-carousel-caption {
    opacity: 1 !important;
}

/**************************************************
*	Noticias - wp-show-post
**************************************************/
a.wp-show-posts-read-more, a.wp-show-posts-read-more:visited {
    border-radius: 10px;
    border-color: var(--latcom-secondary-color) !important;
    color: var(--latcom-secondary-color) !important;
}
a.wp-show-posts-read-more:focus, a.wp-show-posts-read-more:hover {
    color: #fff !important;
    background: var(--latcom-secondary-color) !important;
}
.wp-show-posts-entry-title {
    line-height: 1.1;
}
.cat-links {
	display: none;
}
/**************************************************
*	LATMS
**************************************************/

#latms-cards ul li::marker {
    color: #E06330;
}
#planificacion {
    padding-top: 80px;
}
#implementacion {
    padding-top: 10px;
}
#planificacion ul li::marker, #implementacion ul li::marker,
#control ul li::marker, #reportes ul li::marker {
    color: #ffffff;
}
/* LATMS menu */
/* #menuLatms {
    background-color: #ffffff;
    width: 100%;
    z-index: 9999;
    display: block!important;
    box-shadow: 0px 1px 1px #ffffff80;
}
#menuLatms.menu-hidden {
    transform: translateY(-100px);
}
#menuLatms.menu-hidden.menu-fixed {
	background-color: #ffffff;
    transform: translateY(0px);
    transition: transform 300ms ease-in-out 0s;
    position: fixed;
    box-shadow: 0px 1px 1px #ffffff80;
    top: 55px;
} */
.LatmsTxt p, .LatmsTxt li {
    font-size: 1rem !important;
    line-height: 1.1;
}
.LatmsTxt .elementor-button-text {
    font-size: .75rem !important;
}
.LatmsTxt h2 {
    font-size: 1.5rem;
}
.LatmsTxt h3 {
    font-size: 1.2rem;
}
@media (min-width: 1920px) {
    .LatmsTxt p, .LatmsTxt li {
        font-size: .75rem !important;
        line-height: 1.1;
    }
    .LatmsTxt .elementor-button-text {
        font-size: .55rem !important;
    }
    .LatmsTxt h2 {
        font-size: 1.5rem;
    }
    .LatmsTxt h3 {
        font-size: 1.2rem;
    }
    /* #menuLatms.menu-hidden.menu-fixed {
        top: 65px;
    } */
}
/* ************************************
*	wp-show-posts - hover campañas - Especiales - Casos
************************************ */
.camp .elementor-widget {
    width: 100% !important;
}
.camp .wp-show-posts-inner {
    position: relative;
}
.image {
    display: block;
    width: 100%;
    height: auto;
}
.wp-show-posts-image {
    margin-bottom: 0;
    position: relative;
    width: 100%;
    padding-bottom: 75%;
    overflow: hidden;
    background-color: #000;
}
.wp-show-posts-image a {
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}
.wp-show-posts-image img {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 100%;
    height: 100%;
    transform: translate(-50%, -50%);
    object-fit: cover !important;
    box-sizing: border-box;
}
.noticias .camp .wp-show-posts-inner:hover .wp-show-posts-entry-header {
    opacity: 1;
}
.camp .wp-show-posts-inner:hover .wp-show-posts-entry-header {
    height: 100%;
    opacity: 1;
}
.noticias .wp-show-posts-entry-header {
    position: relative;
	background-color: rgba(0, 38, 70, 1) !important;
	height: auto;
	opacity: 1;
}
.wp-show-posts-entry-header {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: rgba(0, 0, 0, 0.7) !important;
    color: #ffffff;
    overflow: hidden;
    opacity: 0;
    width: 100%;
    height: 0;
    transition: .8s ease;
}
.noticias .wp-show-posts-entry-title {
    color: #fff;
    font-size: 1rem;
	padding: 10px;
    box-sizing: border-box;    position: relative;
    top: 0;
    left: 0;
    transform: translate(0, 0);
}
.wp-show-posts-entry-title {
    color: #fff;
    font-size: 1rem;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    text-align: center;
    margin: 0;
    width: 100%;
    height: 100%;
    box-sizing: border-box;
}

.wp-show-posts-entry-title a {
    color: #fff !important;
    display: inline-block;
    width: 100%;
    height: 100%;
    box-sizing: border-box;
    display: flex;
    align-items: center;
    justify-content: center;
}
.wp-show-posts-entry-title a:hover {
    text-shadow: 1px 1px 10px rgb(255, 255, 255);
}
@media screen and (max-width: 960px) and (min-width: 767px) {
    .wp-show-posts-single {
        width: 50%;
        display: block;
    }
}
@media screen and (max-width: 767px) {
    .wp-show-posts-single {
       width: 100%;
    }
}

.responsive-rectangle {
    position: absolute;
    bottom: 2%;
    right: 0;
    width: 20%;
    height: 10%;
    background-color: white;
    border-radius: 0 0 20px 0;
  }
/*****************************************
  Mascara WMS
******************************************/
.mascara-wms {
    position: absolute;
    bottom: 4%;
    right: 0;
    width: 40%;
    height: 30%;
    background-color: white;
    border-radius: 0 0 20px 0;
  }
  
  /* Para pantallas pequeñas (móviles) */
  @media (max-width: 767px) {
    .mascara-wms {
      bottom: 6%;
    }
  }
  
  /* Para pantallas medianas (tabletas) */
/*   @media (max-width: 1024px) {
    .mascara-wms {
      width: 30%;
      height: 12%;
    }
  } */
  